﻿


input[type="reset"],
input[type="button"],
input[type="submit"],
.btn-default,
.main-slider .flex-control-nav a.flex-active,
.main-slider .flex-control-nav a:hover,
.go-to-top .icon-bg,
.search-submit,
.vivid-red {
	background-color: #1e73be;
}

ul.footer_nav{
	padding:0;
	margin:1em 0;
	list-style:none;
}

ul.footer_nav li{
	display:inline-block;
}

ul.footer_nav li a{
	color:#FFFFFF;
	font-size:0.8125em;
	margin:0 10px;
	font-weight:500;
}

ul.footer_nav li a:hover{
	text-decoration:none;
	color: #0000FF;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.trucks-carousel-switcher-wrapper {
	position: absolute;
	bottom: -110px;
	right: 0px;
}
 


#footer { height:37px;}

#footer a {color:#efd48d;}

#footer span {text-transform:uppercase;}


#homepage-top{
width: 1000px;
margin: 0px auto 20px auto;
display: inline-block;
}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


.ascend #header-outer .sf-menu ul li a {
border-bottom:none
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	body:not(.material) #header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}
.navbar-default .navbar-nav .category-beauty.active:hover:after,.navbar-default .navbar-nav .category-beauty.active:after,.navbar-default .navbar-nav .category-beauty:hover:after{background-color:#c32626}
.navbar-default .navbar-nav .category-beauty.active:hover a,.navbar-default .navbar-nav .category-beauty.active a,.navbar-default .navbar-nav .category-beauty:hover a{color:#c32626;background-color:#fff}
#submenu.category-beauty{background-color:#c32626}
.title-category.category-beauty{background-color:#c32626}


.section-heading {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: .06em;
  text-align: center;
  padding-bottom: .9375rem;
  margin-bottom: .625em;
  border-bottom-width: 1px;
}

.searchpage             { border:1px #ddd; }


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-12 {
        width: 100%;
        margin: 90px 0;
    }
.sixteen{font-size:16px!important}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.maincontainer {
	margin: 0 0 15px;
}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}
.featurepin,.tile--doublewide{margin-bottom:0;margin-right:1%;margin-top:10px;width:49%}
.featurepin:before,.tile--doublewide:before{padding-top:48.979591837%}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}
.featurebtn,.featurepin{display:inline-block;vertical-align:bottom}
.featurepin{box-sizing:border-box;font-size:16px;height:0;position:relative}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}


.go-to-top .back-to-top-text {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	left: 50%;
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0px);
	-moz-transform: translate3d(-50%, -50%, 0px);
	-ms-transform: translate3d(-50%, -50%, 0px);
	-o-transform: translate3d(-50%, -50%, 0px);
	transform: translate3d(-50%, -50%, 0px);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	width: 100%;
	z-index: 2;
}



.go-to-top:hover .back-to-top-text {
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	top: 40%;
}
.site-logo .custom-logo-link,.site-logo .header-logo{display:inline-block;vertical-align:middle;padding:1.6em .500em 1.688em 0}
.site-logo .custom-logo-link img,.site-logo .header-logo img{max-width:250px}
.site-logo a{color:inherit;display:block}
.site-logo a.home-link:before{content:"";display:inline-block;vertical-align:middle;height:7.250em}
.site-header .site-logo{float:left}
.mp_entrepreneur_widget_about .site-logo{margin:0 0 1.58em}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}


.rating{
	width:320px;
	height:64px;
	margin:auto;
	cursor:pointer;
}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,
.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  display: block;
  width: 100%;
  text-align: center;
}

.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  margin-top: 20px;
}

.fusion-social-links-footer {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  text-align: right;
}

.fusion-social-links-footer .fusion-social-networks {
  margin-top: 10px;
}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper{position:absolute;top:225px;left:52.5%;margin-left:-160px;height:265px;width:265px;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);-moz-box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);color:#191919;font-weight:bold;text-align:center;text-transform:uppercase;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper .title{display:block;padding:100px 25px 4px;font-size:29px;line-height:29px;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper .content{display:block;padding:0px 20px 0px;font-size:17px;line-height:18px;color:#191919;}
.img-responsive{display:block;max-width:100%;height:auto}

	.breakit {display: inline;}


.twitter-feed .tweet {
  border-bottom: 1px solid #575f65;
  padding: 25px 0;
}


.twitter-feed .tweet:last-child {
  border-bottom: none;
}


.tweet-title {
  font-size: 1.25em;
}

	
.lang-item {
    display: inline;
    list-style: none;
}

  .af-home-banner__column {
    -webkit-flex-basis: -webkit-calc(50% - 30px);
    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: -moz-calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    color: #fff;
    position: relative;
    padding-bottom: 70px; }
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.cart-popup .strip,.empty .btm a.ovalbutton1{color:#fff;display:block;text-transform:uppercase}
.empty{height:75px;z-index:0;padding:15px 8px 7px}
.empty .text{font-size:14px;text-transform:uppercase;padding-bottom:10px}
.empty .btm{padding:8px;background-color:#e3e3e3;display:block}
.empty .btm a.ovalbutton1{padding:5px;font-size:12px}
.blink-sp .empty{position:absolute;left:50%;top:50%;margin-left:-127px;margin-top:-87px}
.mod_participate .text_teaser .wrapper_text{max-height:69px}
.mod_participate .wrapper_text{overflow:hidden;max-height:74px}


#brand {
	height: 100%;
	width: 100%;
	padding-top: 25%;
	font-family: josefin;
	font-size: 30px;
	background: rgba(0,0,0,0.85);
	display: table;
	color: #fff;
	opacity: 0;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


#tilelepa:hover #brand {
	opacity: 1;
}


#tilefrancesco:hover #brand {
	opacity: 1;
}


#tile1:hover #brand {
	opacity: 1;
}


#tile2:hover #brand {
	opacity: 1;
}


#tile3:hover #brand {
	opacity: 1;
}


#tile4:hover #brand {
	opacity: 1;
}


#tile7:hover #brand {
	opacity: 1;
}


#tile8:hover #brand {
	opacity: 1;
}

.text-justify{
    text-align: justify;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

#footer #credit p{float:right;}

#product-specifications .col-right{width:40%;}

.col-right{float:right;}

#main #connect .col-left,
#main #connect .col-right{width:48%;}

#footer .col-right{float:right;}

.featured-content { float: right; width: 410px; margin-right: 5px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.home-slider.container {
  padding: 0 15px;
}

#header .header_bot .container {
  position:relative;
}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}

.goldmidrg-list{ width:100%; overflow:hidden; }

.goldmidrg-list ul li{float:right;line-height:40px;}

.goldmidrg-list ul li span{ }

.goldmidrg-list ul li div{ color:#565656;width:60px; font-weight:bold;text-align:right; float:left; padding-right:5px; margin: 10px 0px; }

.popup__callback__modal-body-secondary-text, .popup__callback__modal-body-third-text, .popup__callback__modal-body-success-text p {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    color: #464646;
    font-weight: 200;
}

#bottom-a .new-module-title{
	margin-top:0;
	text-align:center;
}

.module .module-title, #bottom-a .new-module-title{
  font-family: "AbelRegular", Arial, Helvetica, sans-serif;
}

h1, .module .module-title, #bottom-a .new-module-title, .lcp_catlist li .post-title, h2, h3, h4, h5, h6{
	font-family: 'Droid Sans', sans-serif !important;
}
footer .footer-container .footer-copyright .copyright-txt{font-weight:100;font-size:1.4rem;color:#333d28;margin:.8rem 0}


.wrapheader {
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 100;
}


.post-container-home {
    margin: 10px 0 15px 0;
    height: 20px;
    overflow: hidden;
}


.post-container-home .post-title {
    font-family: 'PT Sans';
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 0 0;
    color: #535353;
}


.post-container-home .post-content {
    color: #000000;
    line-height: 18px;
    font-size: 13px;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.bottom-header-wrapper{position:relative}
.is-sticky .bottom-header-wrapper{background:#232f40;z-index:999}





			
			
			.header-contact{
				width: 100%;
				position: absolute;
				left: 0;
			}

a.menu {
	font-weight:bold;
	text-decoration:none;
	color:#996600;
}

a.menu:link {
	color: #996600;
}

a.menu:visited {
	color: #996600;
}

a.menu:hover {
	color:#000000;
	text-decoration:none;
}

a.menu:active {
	color: #000000;
}
.b-gallery__content{padding:0 20px}

	.page-head .stripe-line{ margin-top:7px;}

.unit-thumbnail {
  position:relative;
  overflow:hidden;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}

.unit-thumbnail:hover .unit-caption {
  bottom:0%;
 display:block;
}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
#navwrap{width:100%;background-color:#eee;transition:all .2s ease-in-out}
#navwrap-fixed{width:100%;transition:all .2s ease-in-out;opacity:0;visibility:hidden;display:none}
#navwrap-fixed.smaller{position:fixed;visibility:visible;opacity:1;display:block;z-index:1000}
#navwrap-fixed-inside{background-color:#eee;max-width:1400px;margin:0 auto}
#zone-branding-wrapper{padding-bottom:0;}
#zone-branding-wrapper .region-branding{padding-bottom:10px;}
.theme_homerton #zone-branding-wrapper{border-top:5px solid #c1143f;}
.zone-wrapper:not(.zone-content-wrapper){display:none;}



#genesis-responsive-slider {
	background-color: #fff;
	border: 10px solid #eee;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}



#megamenu-mobile h2.resp-tab-active .resp-arrow:before, .mobile-content-wrapper .col-wrapper h2.sub-link.open:after, .tabs-home .resp-tabs-container h2.resp-tab-active .resp-arrow:before {
  content: "\2013";
   }

          
          #megamenu ul li .mm-panel .col .sub {
            float: right;
            width: 72%; }

  
  .mobile-content-wrapper img, .mobile-content-wrapper .sub {
    display: none; }

  
  .mobile-content-wrapper .col-wrapper h2.sub-link {
    cursor: pointer; }

    
    .mobile-content-wrapper .col-wrapper h2.sub-link:after {
      content: '+';
      float: right;
      color: #666666; }

  
  .mobile-content-wrapper .col-wrapper .sub {
    padding-top: 15px;
    border-top: 2px solid gray; }

    
    .mobile-content-wrapper .col-wrapper .sub li {
      padding: 0 35px; }
#name-and-slogan{float:left;word-wrap:normal;}
#name-and-slogan #logo img{width:90px;}
#name-and-slogan .site-name-slogan{margin:25px 0 5px 0;width:616px;display:block;}


#wrapper {
	overflow: hidden;
	width: 100%;
	position: relative;
}


#wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 24, 35, .54);
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s linear, visibility .3s linear;
	transition: opacity .3s linear, visibility .3s linear;
}


.nav-active #wrapper:before {
	opacity: 1;
	visibility: visible;
}



.navbar-icon{
  position: absolute;
  top: 10px;
  height: 120px;
}


.navbar-icon.nav-icon-left{
  left: 30px;
}


.navbar-icon.nav-icon-right{
  right: 30px;
}

.navbar-icon img{
  height: 100%;
}
